extends "res://objects/characters/character.gd"

export var reverse_direction: bool = false

onready var level = get_parent()
onready var main = level.get_parent()

func _ready():
	$Sprite.flip_h = reverse_direction

func set_animation(animation: String):
	$Sprite.animation = animation
